mwMsgChannelDestroy Struct Reference

`#include <mw_message.h>`

## Data Fields

struct mwOpaque | data
| additional information
struct mwMessage | head
guint32 | reason
| reason for closing the channel.

## Field Documentation

## data

struct mwOpaque mwMsgChannelDestroy::data

additional information

## head

struct mwMessage mwMsgChannelDestroy::head

## reason

guint32 mwMsgChannelDestroy::reason

reason for closing the channel.

The documentation for this struct was generated from the following file:

- mw_message.h